Mac Pro Installer Mojave et Catalina sur Mac Pro 5,1 3,33GHz 6 Cores

Sly54

Acrobate de l'espace
Modérateur
Club MacG
31 Janvier 2005
52 607
10 039
Nancy___
Pour être comme sur le 16pouces que j’ai récupéré grâce à tes conseils
OK, dans ce cas si j'installais Catalina sur mon MacPro, je le mettrais sur un SSD de test. Puisque Catalina n'est pas censé tourner sur ces machines. Sur ce SSD de test sous Catalina, j'installerais mes applications pour les tester.
 
  • J’aime
Réactions: Lil Montréal

Lil Montréal

Membre actif
14 Juin 2019
542
288
68
Bon Matin :coucou:,

D'un point de vue professionnel, je ne vois pas l'intérêt d'installer Catalina sur un cMP 5.1.

Les logiciels pros (FCPX & Motion, Blender 2.91.0, TurboCad, la suite Affinity, Excel 2019, Pages et Keynote, PDF Expert, Teams & Skype, etc ...) fonctionnent de la même façon sur Mojave, Catalina ou BS (installé sur machines récentes) tout en étant surtout très stables.
Pour le moment, nos cMP5.1 dans leurs configurations musclées (une ou deux RX 580, 128 Go de RAM et la 7101-A en 4To en ~ 5 Go/s) restent les machines les plus puissantes de notre parc machines.

Il manque juste juste la fonction "Importer depuis iPhone ou iPad" avec l'iPad Pro (ou l'iPhone 12) dont je suis impatiente d'essayer le Lidar avec Blender.
La fonction du Lidar va vite devenir importante pour la modélisation d'objet en 3D.

La fonction SideCar ne présente aucun intérêt pour nous en pro.
Pour le moment, Catalina fonctionnent sur les iMacs et MBP(s) et je ne vois pas d'avantage par rapport à Mojave installés sur nos cMP5.1.

Je n'ai pas encore essayé BS avec les Apps mentionnées précédemment.
Il est maintenant sûr que les ARM (M1 - M2 ...) vont complètement rebattre les cartes de l'OS et des Apps.

Amitiés

PS : Tabarnak, il faut s'occuper de la marde blanche, car la crisse de calisse de charrue passe pas ici :hilarious: :hilarious: :hilarious:
 
Dernière édition:
  • Haha
Réactions: Sly54

Socrate1

Membre confirmé
20 Août 2003
20
0
Mini déterrage de topic (moins d'un an, ça va je pense ^^) mais ayé, 2021 n'est même pas terminée et on a l'intérêt d'un point de vue professionnel qui vient juste de me tomber dessus (et vous aussi sans doute ^^). Les nouvelles MaJ d'Adobe ne sont plus compatibles Mojave, et exigent apparemment Catalina min. pour s'installer. Ca le fait aussi chez vous ?



Heureusement les "anciennes" demeurent fonctionnelles, mais au-delà des fonctions, cela concerne aussi les failles de sécurité et consort je pense.
 

Shadownet

Membre actif
13 Juillet 2018
141
30
47
Oui mojave n'est plus maintenu depuis la sortie de Monterey. Donc passer a Catalina est sans doute une bonne idée. Sur le macpro je te conseillerais BigSur (via OCLP qui est le plus simpe ou OC si tu es un hardcore). Pour Monterey c'est encore un peu tôt (penser à désactiver la mise à jour automatique sur ton macpro pour éviter de lancer le process). BigSur est très stable sur nos vieux macpro et assez bien rapide. Tu peux aussi installer catalina mais les mises à jour système nécessitent d'activer un flag dans les fichiers de configuration de open code (ce qui est simple mais pas à la portée de tout le monde).
 
  • J’aime
Réactions: Socrate1

Socrate1

Membre confirmé
20 Août 2003
20
0
Oui mojave n'est plus maintenu depuis la sortie de Monterey. Donc passer a Catalina est sans doute une bonne idée. Sur le macpro je te conseillerais BigSur (via OCLP qui est le plus simpe ou OC si tu es un hardcore). Pour Monterey c'est encore un peu tôt (penser à désactiver la mise à jour automatique sur ton macpro pour éviter de lancer le process). BigSur est très stable sur nos vieux macpro et assez bien rapide. Tu peux aussi installer catalina mais les mises à jour système nécessitent d'activer un flag dans les fichiers de configuration de open code (ce qui est simple mais pas à la portée de tout le monde).
Merci du retour. Pour ta dernière phrase, tu m'as gentiment paumé, si ça peut t'aider à me classer entre hardcore et pas hardcore. Disons que lorsqu'il s'agit de cliquer, je me débrouille ^^, et que pour le reste… heu… petit chaton découvrant le monde de ses yeux émerveillés, toussa ^^, dès qu'il faut saisir des trucs, passer par du Terminal et autres joyeusetés un peu poussées ^^.

Je ne suis pas sûr de faire la bascule. Il s'agit aussi de mon Mac perso, et il y a quelques vieux titres dessus que je ne suis pas sûr de vouloir perdre ^^. Merci quand même pour OCLP, je vais aller regarder ça très sérieusement !

Bizarre qu'il soit plus simple de passer à BigSur que Catalina, j'aurais pensé le contraire ^^

Edit : ok, j'ai trouvé ! Apparemment il ne fallait pas chercher si loin.


Il va falloir que je jette un œil sur tout ça. Ils ne parlent que de 2011 alors que ma machine est un poil plus ancienne. Merci quand même, c'est une info des plus intéressante quoi qu'il en soit ^^ !
 
Dernière édition:

Shadownet

Membre actif
13 Juillet 2018
141
30
47
Ah désolé, je pensais que tu avais un mac 5,1 vu le titre du post.

Les macs supportés sont ici

Sinon pour Catalina, il doit y avoir le patch de dosdude

Mais il modifie des fichiers de l'OS pour que ça fonctionne (ce que j'aime personnellement moins). Il est aussi possible de le faire avec OCLP mais il y a le problème des mises à jours qui ne se font pas facilement (il faut éditer un fichier dans l'EFI à chaque mise à jour ou alors le laisser en mode mise à jour mais tu perds alors 10% de performance).
 
  • J’aime
Réactions: Socrate1

Socrate1

Membre confirmé
20 Août 2003
20
0
Non, c'est bon :). J'ai bien un 5.1 de mi-2010 mais l'article ne parlait que de 2011 :eek:. En effet, après avoir posté j'ai été vérifier et il est bien supporté ;). Désolé, c'est mon post que j'aurais du mettre à jour en tout premier du coup :D !

Du coup pas de pb pour OCLP. Même s'il a l'air d'y avoir pas mal de trucs à rentrer dans le Terminal, tout est très bien expliqué et je devrais pouvoir suivre leur pas-à-pas. Si je me décide, il faudra par contre vraiment que j'installe la Radeon que j'ai dans un coin, ayant des doutes sur la Nvidia 680 flashée que j'ai pour le moment.
 

Shadownet

Membre actif
13 Juillet 2018
141
30
47
Si elle fonctionne sous mojave elle devrait fonctionner sous bigsur, par contre son monterey elle n'est plus utulisable
 
  • J’aime
Réactions: Socrate1